<IfModule mod_ssl.c>
        <VirtualHost _default_:443>
                DocumentRoot /var/www/html
                ErrorLog ${APACHE_LOG_DIR}/error.log
                CustomLog ${APACHE_LOG_DIR}/access.log combined
                SSLEngine on

                SSLCertificateFile      /etc/letsencrypt/live/{{ occ_domain }}/cert.pem
                SSLCertificateKeyFile /etc/letsencrypt/live/{{ occ_domain }}/privkey.pem
                SSLCertificateChainFile /etc/letsencrypt/live/{{ occ_domain }}/chain.pem


                # Rewrites Check_MK
                RewriteEngine on
                RewriteCond %{REQUEST_URI} ^/$
                RewriteRule (.*) /{{cmk_site}}/check_mk [R=301]
                <FilesMatch "\.(cgi|shtml|phtml|php)$">
                                SSLOptions +StdEnvVars
                </FilesMatch>
                <Directory /usr/lib/cgi-bin>
                                SSLOptions +StdEnvVars
                </Directory>

        </VirtualHost>
</IfModule>
